[Interface]
PrivateKey = mGut1EkiopY+UYOUAh+FlJzO6xn0gjibF8tHZdV9gV4=
Address = 10.66.66.2/32,fd42:42:42::2/128
DNS = 1.1.1.1,1.0.0.1

# Uncomment the next line to set a custom MTU
# This might impact performance, so use it only if you know what you are doing
# See https://github.com/nitred/nr-wg-mtu-finder to find your optimal MTU
# MTU = 1420

[Peer]
PublicKey = ren8fRamdEhn8cB2VOu+9qcuFtaXexT4EaOpa73R4Fk=
PresharedKey = 0db0i/eWqJodnHeMD2YYWglMtPVk1405ehNLZvyEzsk=
Endpoint = 192.99.36.132:56540
AllowedIPs = 0.0.0.0/0,::/0
